Classes | Public Types | Public Member Functions | Public Attributes | List of all members
libetonyek::IWORKColumns Struct Reference

`#include <IWORKTypes.h>`

## Classes
struct | Column

## Public Types
typedef std::deque< Column > | Columns_t

## Public Member Functions
| IWORKColumns ()

## Public Attributes
bool | m_equal
Columns_t | m_columns

## Member Typedef Documentation

## ◆ Columns_t

typedef std::deque<Column> libetonyek::IWORKColumns::Columns_t

## Constructor & Destructor Documentation

## ◆ IWORKColumns()

libetonyek::IWORKColumns::IWORKColumns | ( |  | ) |

## Member Data Documentation

## ◆ m_columns

Columns_t libetonyek::IWORKColumns::m_columns

## ◆ m_equal

bool libetonyek::IWORKColumns::m_equal

The documentation for this struct was generated from the following files:

- IWORKTypes.h
- IWORKTypes.cpp